From: Vincent Bernat <vincent@bernat.im>
Date: Tue, 28 Feb 2017 11:32:14 +0100
Subject: tests: import reload for Python 3

---
 tests/transport/gevent/tests.py | 5 +++++
 1 file changed, 5 insertions(+)

diff --git a/tests/transport/gevent/tests.py b/tests/transport/gevent/tests.py
index b31efe6..2fa56fc 100644
--- a/tests/transport/gevent/tests.py
+++ b/tests/transport/gevent/tests.py
@@ -14,6 +14,11 @@ from raven.utils.testutils import TestCase
 from raven.base import Client
 from raven.transport.gevent import GeventedHTTPTransport
 
+try:
+    from importlib import reload
+except ImportError:
+    from imp import reload
+
 
 class GeventTransportTest(TestCase):
     def setUp(self):
